.btnmenu {
    width: 25px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    display: block;
    background: #fff;
    border-radius: 0 5px 5px 0;
    left: 5px;
    top: 10px;
    filter: drop-shadow(3px 3px 4px rgba(0,0,0,.2));
}

.btnhidemenu {
    width: 25px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    display: block;
    background: #fff;
    border-radius: 0 5px 5px 0;
    left: 5px;
    top: 10px;
    filter: drop-shadow(3px 3px 4px rgba(0,0,0,.2));
}

.btntop {
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    display: block;
    background: #fff;
    border-radius: 20px;
    right: 30px;
    bottom: 30px;
    filter: drop-shadow(3px 3px 4px rgba(0,0,0,.2));
}

.menu-margin {
	margin-left: 40px;
}

.hidemenu-margin {
    margin-left: 40px;
}
